/* sec */
@font-face{
	font-family:'SECGCWL';
	src:url("http://cdn.samsung.com/sec/next/font/SECGCWL.eot");
	src:url("http://cdn.samsung.com/sec/next/font/SECGCWL.eot?#iefix") format("embedded-opentype"),
	url("http://cdn.samsung.com/sec/next/font/SECGCWL.woff") format("woff"),
	url("http://cdn.samsung.com/sec/next/font/SECGCWL.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:'SECGCWB';
	src:url("http://cdn.samsung.com/sec/next/font/SECGCWB.eot");
	src:url("http://cdn.samsung.com/sec/next/font/SECGCWB.eot?#iefix") format("embedded-opentype"),
	url("http://cdn.samsung.com/sec/next/font/SECGCWB.woff") format("woff"),
	url("http://cdn.samsung.com/sec/next/font/SECGCWB.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

@font-face { 
	font-family: 'NanumBarunBold'; 
	src: url("http://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.eot"); 
	src: url("http://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.eot?#iefix") format("embedded-opentype"), 
	url("http://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.woff") format("woff"),
	url("http://cdn.samsung.com/sec/next/font/NanumBarunGothicWebBold.ttf") format("truetype");
	font-weight: normal; 
	font-style: normal; 
}

body, textarea, input, select, textarea, button { font-family: 'SECGCWL', sans-serif; }

/* header */
.gb-gnb a.s-btn-link[data-omni="support"] .s-svg:after {background:none !important;} 

/* footer */
.gb-footer__top .gb-footer__col-wrap strong a {font-weight:normal; font-family:'SECGCWB';}
.gb-footer__top .s-support-link .gb-footer__svg {top:1px;}
.gb-footer__top .s-support-link strong{font-family:'SECGCWB'; font-size:16px; font-weight:normal;}
.gb-footer__depth2 a{font-family:'SECGCWL';}
.gb-footer__btn-top{font-size:11px;}
.gb-footer__copyright{font-size:11px; line-height:1;}
.gb-footer__bottom-list .gb-footer__item a{font-family:'NanumBarunBold'; font-size:12px; line-height:1.66667;}
.gb-footer__bottom-list .gb-footer__item:nth-child(2) a{color:#add8ff;}
.gb-footer__legal p{font-size:11px; line-height:1.90909;}
.gb-footer__legal p i{font-style: normal;}
.gb-footer__lang a{font-family:'NanumBarunBold'; font-size:12px; line-height:1.33333;}
.gb-footer__lang a:after{top:50%; margin-top:-4.5px;}
.gb-footer__flag{top:50%; margin-top:-6px;}
.gb-footer__sns-list a{text-indent:-9999px;}
.gb-footer__local-logo .gb-footer__item {display:inline-block; margin:0;}
.gb-footer__local-logo .gb-footer__item + .gb-footer__item {margin-left:12px;}
.gb-footer__local-logo .gb-footer__item img {vertical-align:middle;}
.gb-footer__top .gb-footer__col-wrap strong {font-weight:normal; font-family:'SECGCWB';}

/* main */
.hp-onetile-cluster__title{font-family:'NanumBarunBold'; font-size:62px; font-size:4.3055vw; word-break: keep-all;}
.hp-onetile-cluster__desc{margin-top:28px; font-size:20px; font-size:1.3888vw; line-height:1.88235; word-break: keep-all;}
.hp-onetile-cluster .s-btn-cluster{font-family:'SECGCWB'; font-size:12px; font-size:0.83333vw; font-weight:normal; }

/* anchor-nav */
.product-anchor-nav__title-text{font-family:'SECGCWB';}
.product-anchor-nav__container a{font-family:'SECGCWB';}


/* benefits */
.feature-benefit__title{font-family:'NanumBarunBold'; font-size:58px; font-size: 4.02777vw; word-break:keep-all; font-weight:normal;}
.feature-benefit__sub-title{font-family:'SECGCWB'; font-weight:normal; word-break:keep-all; }
.feature-benefit__desc{ word-break:keep-all; font-family:'SECGCWL'}
.feature-benefit__disclaimer{font-size:14px; font-size:0.972222vw;}/*폰트사이즈 수정 16.11.24*/
.feature-benefit.s-img-align-left .feature-benefit__text-wrap .feature-benefit__desc, .feature-benefit.s-img-align-right .feature-benefit__text-wrap .feature-benefit__desc{ font-weight:normal; font-family:'SECGCWL'}
.feature-benefit .s-btn-encased {font-family:'SECGCWB';}

.s-btn-play span{font-family:'SECGCWB'; font-size:14px; font-size:0.97222vw;}
.s-btn-encased, .s-btn-text{font-family:'SECGCWB'; font-weight:normal;}

/* Feature */
.shop-header__title {font-size:70px; font-size:4.8611vw; font-family:'NanumBarunBold'; font-weight:normal; word-break:keep-all;}
.shop-header__desc {font-family:'SECGCWB'; font-weight:normal;}
.primary-selection__title-tit {font-weight:normal; font-family:'SECGCWB'; word-break:keep-all; }
.primary-selection__title .s-btn-text {font-weight:normal;}
.primary-selection__product-name {font-weight:normal; font-family:'SECGCWB';}
.primary-selection__product-desc {font-weight:normal; font-family:'SECGCWB';}

/* spec highlights */
.product-specs__highlights-wrap .product-specs__highlights-list .product-specs__highlights-sub-title{font-family:'NanumBarunBold'; }
.product-specs__highlights-wrap .product-specs__highlights-list .product-specs__highlights-sub-title + .product-specs__highlights-desc {word-break:break-all;}

.product-summary__card .card__content-area .card__icon-title {min-height:58px; min-height:4.0277vw; line-height:4.0277vw; font-size:36px; font-size:2.5vw;}
.product-specs__wrap .product-specs__list .product-specs__spec-title {min-height:48px; min-height:3.3333vw; line-height:48px; line-height:3.3333vw; font-size:36px; font-size:2.5vw;}

/* product support */
.product-support__resource-section-text{font-family:'SECGCWB';}

/* recently view */
.recently-viewed__title{font-family:'SECGCWB'; }
.recently-viewed__prd-name{font-family:'SECGCWB'; }

/* related product */
.related-products__title{font-family:'SECGCWB'; }
.related-products__lst-cont .related-products-info__title{font-family:'SECGCWB'; }

/* compare */
.product-compare__headline-title{font-family:'SECGCWB'; }

/* aboutsamsung */
.sc-keyvisual-full-bleed.s-full .s-slogan-big {word-break:keep-all;}
.sc-keyvisual-full-bleed.s-full .s-desc {word-break:keep-all;}
.sc-keyvisual-carousel-with-text .s-slogan-big {word-break:keep-all;}
.box_layout .con .tit {word-break:keep-all;}

/* pf */
.shop-header--pf .shop-header__desc {font-size:16px; font-size:1.11111vw;}
.product-card__feature-value .value-txt--type1 {font-size:20px; font-size:1.38888vw;}

.product-support .s-btn-encased, 
.product-support .s-btn-text {font-size:16px; font-size:1.11111vw;}

/* disclaimer */
.st-page-pd .pr-g-product-disclaimer p { margin-top:0 }

@media screen and (min-width: 1440px){
    /* main */
    .hp-onetile-cluster__title{font-size:62px;}
    .hp-onetile-cluster__desc{font-size:20px;}
    .hp-onetile-cluster .s-btn-cluster{font-size:12px;}
    
    /* benefits */
    .feature-benefit__title{font-size:58px;}
    .feature-benefit__disclaimer{font-size:14px;}/*폰트사이즈 수정 16.11.24*/
    
    .s-btn-play span{font-size:14px;}
   
    /* Feature */
	.shop-header__title {font-size:70px;} 

	.product-support .s-btn-encased, 
	.product-support .s-btn-text {font-size:16px;}

	/* pf */
	.product-card__feature-value .value-txt--type1 {font-size:20px;}

	/* spec */
	.product-summary__card .card__content-area .card__icon-title {min-height:58px; line-height:58px; font-size:36px;}
	.product-specs__wrap .product-specs__list .product-specs__spec-title {min-height:48px; line-height:48px; font-size:36px;}
}

@media screen and (max-width: 1024px) {
	/* anchor-nav */
	.product-anchor-nav-nonprice__title-text {font-size:14px; font-size:1.36719vw;}
}

@media screen and (max-width: 1024px) and (max-width: 1279px){
	.product-summary__card .card__content-area .card__icon-title {font-size:36px; font-size:2.5vw;}
}

@media screen and (max-width: 768px){
    /* footer */
    .gb-footer__top .gb-footer__nav-link a{font-size:16px; line-height:1.875;}
    .gb-footer__top .s-support-link strong{font-size:16px; line-height:1.875;}
    .gb-footer__top .s-support-link .gb-footer__item a{font-size:12px;}
    .gb-footer__btn-top{font-size:13px;}
    .gb-footer__copyright{font-family:'SECGCWB'; font-size:10px; line-height:2;}
    .gb-footer__bottom-list .gb-footer__item a{font-size:10px;}
    .gb-footer__legal p{font-size:10px;}
    .gb-footer__lang a{font-size:10px;}
    
    /* main */
    .hp-onetile-cluster__title{font-size:76px; font-size:9.89583vw;}
    .hp-onetile-cluster__desc{margin-top:10px; margin-top:1.30208vw; font-size:32px; font-size:4.16667vw;}
    .hp-onetile-cluster .s-btn-cluster{font-size:24px; font-size:3.125vw;}
    
    /* benefits */
  
    .feature-benefit__disclaimer{font-size:20px; font-size:2.60416vw;}
    
    .s-btn-play span{font-size:26px; font-size:3.38541vw;}
    
    /* Feature */
	.shop-header__title {font-size:82px; font-size:10.67708vw;}
	.feature-benefit__title {font-size:82px; font-size:10.67708vw;}
    
    /* spec highlights */
    .product-specs__highlights-wrap .product-specs__highlights-list .product-specs__highlights-title{font-family:'SECGCWB'; }

	.product-specs__wrap .product-specs__list .product-specs__spec-title { min-height:80px; min-height:10.4166vw; line-height:10.4166vw; font-size:48px; font-size:6.25vw;}

	/* pf */
	.shop-header--pf .shop-header__desc {margin-top:-2.13333px; margin-top:-0.27778vw; font-size:29.86667px; font-size:3.88889vw;}

	.product-support .s-btn-encased, 
	.product-support .s-btn-text {font-size:24px; font-size:3.125vw;}
	
	/* disclaimer */
	.st-page-pd .pr-g-product-disclaimer p { margin-top:0 }
	.BT_price-list.active+ul li.BT_sample a{ margin-top:5.2083vw;}
   
}


/* 영문 title 부분 폰트 재정의 */
.hp-onetile-cluster__title.hp-onetile-cluster__title-eng {
	font-family: "SamsungSharpSans";
	font-weight: bold;
	font-size:60px; 
	font-size:4.16666vw;
	line-height: 1.17;
}

.shop-header__title.shop-header__title-eng {
	margin-top: -3px;
	margin-top: -0.20833vw;
	margin-bottom: -4px;
	margin-bottom: -0.27778vw;
	font-size: 68px;
	font-size: 4.7222vw;
	font-family: "SamsungSharpSans";
	line-height: 1.15;
}

.feature-benefit__title.feature-benefit__title-eng {
	width: 66.67%;
	margin: 0 auto;
	padding: 0 24px;
	font-family: "SamsungSharpSans";
	font-weight: bold;
	color: #000;
	line-height: 1.16;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 56px;
	font-size: 3.8888vw;
	margin-top: 83px;
	margin-top: 5.76389vw;
}

@media (min-width: 1440px) {
	.hp-onetile-cluster__title.hp-onetile-cluster__title-eng {
		font-size: 60px;
	}
	
	.shop-header__title.shop-header__title-eng {
		margin-top: -3px;
		margin-bottom: -4px;
		font-size: 68px;
	}
	
	.feature-benefit__title.feature-benefit__title-eng {
		font-size: 56px;
		margin-top: 83px;
	}
	
}

@media screen and (max-width: 768px) {
	.hp-onetile-cluster__title.hp-onetile-cluster__title-eng {
		font-size: 74px;
		font-size: 9.63541vw;
		line-height: 1.19;
	}
	
	.shop-header__title.shop-header__title-eng {
		margin-top: -2.13333px;
		margin-top: -0.27778vw;
		font-size: 80px;
		font-size: 10.41666vw;
		margin-bottom: 19.2px;
		margin-bottom: 2.5vw;
		line-height: 1.18;
	}
	
	.feature-benefit__title.feature-benefit__title-eng {
		width: 100%;
		padding: 0;
		line-height: 1.18;
		font-size: 80px;
		font-size: 10.41666vw;
		margin-top: 55.46667px;
		margin-top: 7.22222vw;
	}
}



/* 임시 */
.pr-g-related-products-pim { display:none !important; }
#anchor_pr-g-related-products-pim { display:none !important; }

.gb-footer__sns-list .s-kakao{ display:none; }
/* home 간격 재정의 */
@media screen and (max-width: 768px) {
	.hp-onetile-cluster__text {padding:6.5893vw 0 3.25vw;}
	.hp-onetile-cluster__desc {margin-top:0.2604vw;}
	.hp-onetile-cluster__btn-wrap {margin-top:0;}
	.hp-onetile-cluster .s-btn-cluster {margin-top:6px;}
	.gb-footer__sns-list .s-kakao{ display:block; }
	.gb-footer__sns-list .s-kakao a {background-image: url('http://cdn.samsung.com/etc/designs/smg/sec/images/svg-gb-kakao.svg');}
	.gb-footer__sns-list .s-kakao a:hover {background-image: url('http://cdn.samsung.com/etc/designs/smg/sec/images/svg-gb-kakao-hover.svg');}
}

/*  kakao 추가 */

.product-card-grid__name{font-weight: normal; font-family:"SECGCWB","SamsungSharpSans";}

/* pf 버튼 스타일 수정 */
.product-card-grid__btn-wrap .s-btn-encased.detail { background: #fff; color: #363636; border-color: #363636; }
.product-card-grid__btn-wrap .s-btn-encased.detail:hover, .product-card-grid__btn-wrap .s-btn-encased.detail:active, .product-card-grid__btn-wrap .s-btn-encased.detail:focus { color: #1428a0; border-color: #1428a0; }
.product-card-grid__btn-wrap { padding: 12px 86px 0px 85px; padding: 0.83333vw 6.81944vw 0vw 6.75vw; }
.product-card-grid__btn-wrap .s-btn-encased { font-size: 14px; font-size: 1.1vw; }
@media (min-width:1440px) {
    .product-card-grid__btn-wrap { padding: 12px 96px 0px; }
    .product-card-grid__btn-wrap .s-btn-encased { font-size: 16px; }
}
@media screen and (max-width:768px) {
    .product-card-grid__btn-wrap { padding: 59.73333px 0px 0px; padding: 7.77778vw 0vw 0vw; }
    .product-card-grid__btn-wrap .s-btn-encased { font-size: 25.6px; font-size: 3.33333vw; }
}